'#edges': 111
'#faces': 55562
'#norms': 30409
'#parts': 1
'#points': 73
'#sharp': 99
'#surfs': 41
'#verts': 27773
bbox: [-34.0003591286167, -10.0003591286167, -51.0003591286167, 34.0003591286167,
  21.000359128616697, 0.0003591286166986773, 68.0007182572334, 31.000718257233398,
  51.0007182572334]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Circle, Circle, Line, Circle, Line, Ellipse, BSpline, Ellipse,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline,
  Ellipse, Circle, Line, Circle, Ellipse, Circle, Line, Circle, Ellipse, Circle, Line,
  Circle, Ellipse, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, Line, Line, Line]
diag: 90.4777070814557
gaus_curv: 0.0
max_length: 0.0009047770708145571
mean_curv: -19.031172517020092
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00858068/00858068_5243a37b2eaa771d621787a9_step_000.step
surface: 1.161834265159004e-10
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane]
tolerance: 9.04777070814557e-06
volume: 4.6206845549922235e-10
